<?php
// created: 2022-12-13 04:47:09
$mod_strings = array (
  'LBL_TEAM' => '팀',
  'LBL_TEAMS' => '팀',
  'LBL_TEAM_ID' => '팀 ID',
  'LBL_ASSIGNED_TO_ID' => '지정 사용자 ID',
  'LBL_ASSIGNED_TO_NAME' => '지정자',
  'LBL_TAGS_LINK' => '태그',
  'LBL_TAGS' => '태그',
  'LBL_ID' => 'ID:',
  'LBL_DATE_ENTERED' => '생성일자:',
  'LBL_DATE_MODIFIED' => '수정일자:',
  'LBL_MODIFIED' => '수정자:',
  'LBL_MODIFIED_ID' => '수정자 ID',
  'LBL_MODIFIED_NAME' => '사용자명에 의해 수정',
  'LBL_CREATED' => '생성자',
  'LBL_CREATED_ID' => '생성자 ID',
  'LBL_DOC_OWNER' => '문서소유자',
  'LBL_USER_FAVORITES' => '사용자 즐겨 찾기',
  'LBL_DESCRIPTION' => '설명',
  'LBL_DELETED' => '삭제',
  'LBL_NAME' => '이름',
  'LBL_CREATED_USER' => '사용자에 의해 생성',
  'LBL_MODIFIED_USER' => '사용자에 의해 수정',
  'LBL_LIST_NAME' => '성명',
  'LBL_EDIT_BUTTON' => '수정하기',
  'LBL_REMOVE' => '제거하기',
  'LBL_EXPORT_MODIFIED_BY_NAME' => '이름으로 수정',
  'LBL_LIST_FORM_TITLE' => 'Work Product Activities 목록',
  'LBL_MODULE_NAME' => 'Work Product Activities',
  'LBL_MODULE_TITLE' => 'Work Product Activities',
  'LBL_MODULE_NAME_SINGULAR' => 'Work Product Activities',
  'LBL_HOMEPAGE_TITLE' => '나의 Work Product Activities',
  'LNK_NEW_RECORD' => '새로 만들기 Work Product Activities',
  'LNK_LIST' => '보기 Work Product Activities',
  'LNK_IMPORT_ABC12_WORK_PRODUCT_ACTIVITIES' => 'Import Work Product Activities',
  'LBL_SEARCH_FORM_TITLE' => '검색 Work Product Activities',
  'LBL_HISTORY_SUBPANEL_TITLE' => '연혁보기',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => '활동내역',
  'LBL_ABC12_WORK_PRODUCT_ACTIVITIES_SUBPANEL_TITLE' => 'Work Product Activities',
  'LBL_NEW_FORM_TITLE' => '신규 Work Product Activities',
  'LNK_IMPORT_VCARD' => 'Import Work Product Activities vCard',
  'LBL_IMPORT' => 'Import Work Product Activities',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Work Product Activities record by importing a vCard from your file system.',
  'LBL_ACTIVITY_DATE' => 'Activity Date',
  'LBL_ACTIVITY' => 'Activity',
  'LBL_ACTIVITY_TIME' => 'Activity Time',
  'LBL_WORKPRODUCT_M03_WORK_PRODUCT_ID' => 'Work Product (related Work Product ID)',
  'LBL_WORKPRODUCT' => 'Work Product',
  'LBL_WORKPRODUCTDELIVERABLE' => 'Work Product Deliverable',
);